This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 734658 - Unable to run with error message
Unable to run with error message
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: system-switch-java (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deepak Bhole
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-31 00:33 EDT by Noriko Mizumoto
Modified: 2011-09-07 21:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-01 16:19:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Error message (415.51 KB, image/png)
2011-08-31 00:33 EDT, Noriko Mizumoto
no flags Details

  None (edit)
Description Noriko Mizumoto 2011-08-31 00:33:16 EDT
Created attachment 520738 [details]
Error message

Description of problem:
Unable to run with error message, the screenshot attached.

Version-Release number of selected component (if applicable):
http://dl.fedoraproject.org/pub/alt/stage/f16-translation/
Fedora-16-Nightly-20110828.10-x86_64-Live-desktop.iso


How reproducible:
Always

Steps to Reproduce:
1. yum install system-switch-java
2. Issue the command system-switch-java
3.
  
Actual results:
Unable to run with error message

Expected results:
Successful run

Additional info:
Comment 1 Deepak Bhole 2011-09-01 16:19:12 EDT
That is actually expected behaviour. A JRE needs to be installed on the system for system-switch-java to be of any use.

Please install java-1.5.0-gcj or java-1.6.0-openjdk and then try again. 

If it still fails, please feel free to re-open this.
Comment 2 Noriko Mizumoto 2011-09-07 21:52:48 EDT
Thank you for kind instruction. It is confirmed that translated Java Toolset Configuration window popped up.
The step of installing JRE (java-1.5.0-gcj and java-1.6.0-openjdk) will be added next 'Fedora L10N desktop test in GUI'.

Note You need to log in before you can comment on or make changes to this bug.